/* global */
/*
#register_step_form_box{padding: 20px; background-color: #EFEFF0;}
#bottom_border_page{height: 31px; padding-left: 40px; margin-top:1px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/title-bar.png') repeat-x; }
#next_button{background: #FFA715; width: 48px; height: 19px; padding-top: 6px; border-right: 3px solid #000; border-left: 3px solid #000;margin-top:3px; font-weight:bold;  color: #000; float: left;}
*/

.smallFontSize{font-size: 10px;}
.clear{clear: both;}
.create_date{float: left; font-weight: bold;}

#mitkadem-cmd{
float:left;
color:#fff;
}

/* STEP 1 */

.tree_details{
	color:#ffcc00;
	font-weight: bold;
	width: 100%;
}
input[type=checkbox].subscription_auto_renew{
	   /* margin:12px 0 0;*/
}
.left_payment_job label{
	text-align:center;
	margin-top: 10px;
	font-weight: bold;
	width: 100%;
}

.premium_tip{
	text-align:center;
	margin-top: 15px;
}

.premium_tip label{
	font-weight: bold;
	width: 100%;
	margin-bottom: 0px;
}
.premium_tip ul{
	margin: 0px 30px 0 10px;
	color: #fff;
    padding-bottom: 10px;
}
.premium_tip ul li{
list-style-image: url('/images/v.png');
list-style-position: outside;
text-align: right;
}
/* STEP 2 */
#register_step_form_box_mid {
    width: 100%;
}

#register_step_form_box_split_3{
	width: 33%;
    float: right;
}

.subscription_box{cursor: pointer; background:#3b3b3b;float: right;width:18%;height:317px;padding:5px; color:white;margin:1%;}
.subscription_box:hover{background:#000;}
/*#bottom_border_page{background:#444444;}*/

.subscription_name{font-size: 16px; margin-bottom:10px;height:70px;text-align:center;overflow:hidden;}
.subscription_img{width:100%;height:auto;}
#job_step3_gray{background-color: #444444;}

.register_final {
    padding: 25px;
    text-align: center;
    font-size: 18px;
}


#step1{width: 119px; height: 100%; margin-left: 30px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/clear.png'); display: block; float: right;}
#job_step_title{height: 25px;	padding-top: 7px; color: #fff;font-size: 15px;padding-right: 13px;font-weight: bold;	background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x;}


.new_design .subscription_table{
    border-collapse: separate;
    border-spacing: 10px;
    display: table;
}
.new_design .subscription_box {
   height: auto;
    -webkit-box-shadow: 2px 2px 6px #989898;
    -moz-box-shadow: 2px 2px 6px #989898;
    box-shadow: 2px 2px 6px #989898;
    float: none;
    display: table-cell;
}
.new_design #job_step_title{background: none;}
.new_design .subscription_box {
    background: #f0f0f0;
    padding: 0;
    -webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
        margin-bottom: 20px;
    position: relative;
}
.new_design .subscription_name{
    -webkit-border-radius: 6px 6px 0 0;
    -moz-border-radius: 6px 6px 0 0;
    border-radius: 6px 6px 0 0;
    font-size: 14px!important;
    height: 36px;
    min-height: inherit;
    padding: 9px;
    font-weight: 700;
    line-height: 22px;
    background-color: #ff8100;
    color: #000;
}
 .new_design #job_step3_gray {
    background-color: transparent;
}
  .new_design .row .col-sm-8 h3
 {
    height: auto;
    padding-bottom: 20px;
    margin: 40px 0 20px 0;

 }
.new_design  .subscription_price{
     line-height: 100%;
    font-size: 55px;
    font-weight: 400;
     color: #000;
     position: relative;
 }
.new_design span.price_icon {
    display: inline-block;
    width: 15px;
    height: 15px;
    font-size: 11px;
    font-weight: 400;
    vertical-align: bottom;
    background-color: transparent;
    border: solid 1px #d9d9d9;
    -webkit-border-radius: 100%;
    -moz-border-radius: 100%;
    border-radius: 100%;
    color: #000;
    line-height: 13px;
    position: absolute;
    bottom: -5px;
}
.new_design .subscription_text{
       height: auto;
    margin-bottom: 36px;
}
 .new_design  .subscription_desc{
    font-size: 13px;
    font-weight: 400;
    color: #000;
    text-align: center;
    margin-bottom: 10px;
    margin-top: 20px;
}
 .new_design  .subscription_img{
    padding: 2px;
  }
  .new_design .subscription_checkbox {
    font-size: 13px;
    font-weight: 400;
    color: #000;
        position: absolute;
    bottom: 0;
  }
.new_design   .jquery-checkbox img {
    background-size: 12px!important;
    margin-top: 6px;
}
.new_design #next_button {
    background-color: #38A995;
    border-color: #2a9582;
     -webkit-box-shadow: 2px 2px 6px #989898;
    -moz-box-shadow: 2px 2px 6px #989898;
    box-shadow: 2px 2px 6px #989898;
}
.new_design #next_button:active, .new_design #next_button:focus, .new_design #next_button:hover{
    background-color:#2a9582
}
.new_design  h3 {
       margin-top: 26px;
    margin-bottom: 20px!important;
    text-align: center;
    padding: 10px;
    min-height: 50px;
    background: #ebebeb;
    -webkit-border-left-top-radius: 6px;
    -moz-border-top-left-radius: 6px;
    border-top-left-radius: 6px;
    -webkit-border-right-top-radius: 6px;
    -moz-border-top-right-radius: 6px;
    border-top-right-radius: 6px;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
    margin-bottom: 0;
}

@media (max-width: 768px) {

    .new_design  .subscription_price{
     line-height: 100%;
    font-size: 30px;
    font-weight: 400;
     color: #000;
 }
 .new_design .subscription_box {
   height: inherit;
    -webkit-box-shadow: 2px 2px 6px #989898;
    -moz-box-shadow: 2px 2px 6px #989898;
    box-shadow: 2px 2px 6px #989898;
    float: inherit;
    display: inline-block;
    width: 47%;
    vertical-align: top;
}
}
/*
#register_step_form_box input{width: 220px; padding-right: 5px; height: 20px; border:  1px solid black;}
#register_step_form_box textarea{width: 483px; height: 85px !important; padding: 5px 5px 0 0; height: 20px; border:  1px solid black;}
#register_step_form_box .longInput{width: 484px;}
#register_step_form_box{font-size: 12px; font-weight: bold;}
*/
/*.row{height: 45px;}
.row2{height: 22px;}*/
/*
.inputBox1{float: right; width: 255px;}
.inputBox2{float: left; width: 247px;}
.bottom_border_page{float: right; min-width: 20px; margin: 8px 15px 0 0; font-size: 17px; cursor: pointer;}
*/
.redColor{color: red;}
.rules_link{font-weight: normal; color: #5694C7 !important; font-size: 12px;}
.gray_text{color: #525252; font-size: 10px; font-weight: normal;}

/* STEP 2 */
#step2{width: 116px; height: 100%; margin-left: 30px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/clear.png'); display: block;  float: right;}
/*
.row .selectBox{width: 216px !important;}
*/
#job_second_step_box{padding: 5px 0px 0 0; margin-bottom: 10px}
.job_right_box{float: right; width:32%; margin-left: 10px;}
.job_left_box{float: right; width: 32%;}
#job_second_step_box .selectBox{/*width: 145px !important;*/}

/* STEP 3 */
#step3{width: 121px; height: 100%; margin-left: 30px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/clear.png'); display: block;  float: right;}
.job_sub_title{height: 24px; padding: 8px 5px 0 0; margin-bottom: 5px; font-size: 15px; background-image: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/title55.png'); background-repeat: repeat-x;}
.job_step3_box{background-color: #FFFFFF;  font-weight: normal; margin-bottom: 22px; font-size: 16px; padding: 15px; -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 5px 5px 4px #D3D3D3; -moz-box-shadow: 5px 5px 4px #D3D3D3; box-shadow: 5px 5px 4px #D3D3D3;}
.job_step3_box a{font-size: 16px; font-weight: normal; color: #448DC6; text-decoration: underline;}
#register_step_form_box .job_step3_box textarea{width: 470px; height: 60px !important;}
.boldText{font-weight: bold; font-size: 15px;}
.grayColor{color: #A2A2A4;}
#back_step{color: black; float: right; margin: 7px 5px 0 0; font-size: 13px; cursor: pointer;}


/* STEP 3 NEW DESIGN*/
#step3_textRight{float: right; width: 320px; margin:10px 3px 20px 0;}
#step3_textRight_title{font-size: 18px; margin-bottom: 3px;}
#step3_textRight_text{font-size: 16px;}
#step3_textleft{float: right; margin: 10px 26px 0 0; width: 145px; padding: 8px; background: white;   -webkit-border-radius: 10px; -moz-border-radius: 10px; border-radius: 10px; -webkit-box-shadow: 5px 5px 4px #D3D3D3; -moz-box-shadow: 5px 5px 4px #D3D3D3; box-shadow: 5px 5px 4px #D3D3D3;}


/*
.most_worth{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/box_white_shave.png') no-repeat right;}
.most_worth:hover{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/box_white_shave_hover.png') no-repeat right;}
.most_lucrative{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/box_white_mishtalem.png') no-repeat right;}
.most_lucrative:hover{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/box_white_mishtalem_hover.png') no-repeat right;}
.subscription_checkbox{width: 20px; float: right; margin: 0px 0px 0 3px;}
.subscription_text{float: right; width: 283px; height: 60px; overflow: hidden;}
*/

.subscription_desc{font-size: 12px;}
.subscription_price{text-align: center;font-size: 20px; width:100%;margin: 10px 0;}
/*
.subscription_param{float: right; width: 92px; height: 18px; font-weight: bold; padding: 3px 8px; border-radius: 4px; background: #FFFFFF; color: black; cursor: pointer; margin: 12px 65px 0 0;}
.subscription_param:hover{background: #FFD416;}
*/
.paramForm{position: absolute; background: black; width: 350px; padding: 20px 20px 10px 20px; left: 14px; top: 83px; z-index: 1; display: none;}
.paramForm_textarea{width: 100%; height: 85px;color: #000;}
.paramForm_send{background: #FFD416; color: black; width: 40px; margin-top: 5px; height: 15px; padding: 3px 7px; font-weight: bold; float: left; cursor: pointer;}

/* STEP 4 */
#job_step4_body{width: 474px; height: 173px;}
#job_step4_body #box{width: 304px; margin-right: 14px; font-size: 16px; font-weight: normal;}
#job_step4_body #box .row{height: 21px; }
#box_right{width: 322px; float: right;}
#box_left{width: 98px; height: 94px; float: right; margin: 15px 53px 0 0; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/eifo-ha-chala---.png') no-repeat right;}
.rightLabale{float: right; width: 208px; height: 21px; overflow: hidden; margin-right: 10px;}
.leftLabale{float: left; width: 96px; text-align: center;}
.job_step_title a{color: #FFBC15; font-weight: bold; float: left; margin-left: 5px; font-size: 13px; cursor: pointer;}
.row_step4{/*width: 322px; height: 25px;   overflow: hidden;background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/job-row1.png') no-repeat right;*/ padding-top: 8px;margin-bottom: 3px;}
/*.row_total{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/job-row2.png') no-repeat right;}*/

/* STEP 5*/
#job_stepfinal_body{width: 412px;  height: 32px; padding-top: 200px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/job-step5.png') no-repeat; padding-right: 50px;}
#viewYourAd{width: 170px; height: 30px; margin-right: 122px; cursor: pointer;}
.step4next{width: 111px !important;}

.jb_promote_gen{
    position: absolute;
    width: 62px;
    height: 19px;
    text-align: center;
    left: 9px;
    top: 7px;
    font-size: 14px;
    color: white;
    border-radius: 10px;
    background-color: #F2F2F2;
}
.jb_occupied{
	/*position: absolute; font-size: 11px; color: orange; left: 16px; top: 31px;*/
    /*position: absolute;
    width: 66px;
    height: 24px;
    text-align: center;
    left: 6px;
    top: 10px;
    font-size: 14px;
    background: #F2F2F2;
    background: url(/images/UYASH4.png) no-repeat;*/
    background-color: #42C1AA;
}
.old_job{
	/*position: absolute; font-size: 11px; color: orange; left: 16px; top: 31px;*/
    /*position: absolute;
    width: 66px;
    height: 24px;
    left: 6px;
    top: 10px;
    background: url(/images/MUKPA4.png) no-repeat;*/
    background-color: #42C1AA;
    z-index: 9;
}
.jb_on_bold{
	background:#feac00 !important;
	/*border: 1px solid #000;*/
	box-shadow: #ddd 1px 1px 9px 1px;
}
.jb_new{
    /*
	position: absolute;
	width: 66px;
    height: 24px;
    left: 6px;
    top: 10px;
	background: url('/images/NEW4.png') no-repeat;*/
    background-color: #F14C14;
}
.fire{
	position: absolute;
	width: 66px;
    height: 24px;
    left: 7px;
    top: 3px;
	background: url('/images/HOT4.png') no-repeat;
}


/*Modal*/
#myModal_oneday{
	background: rgba(0, 0, 0, 0.772549);
    /*padding-left: 17px;*/
}
#myModal_oneday .modal-dialog{
	background:#fff;
	-webkit-border-radius: 6px;
    -moz-border-radius: 6px;
    border-radius: 6px;
    border-top: 1px solid #e0e0e0;
    border-left: 1px solid #e0e0e0;
    border-right: 1px solid #e0e0e0;
	/* url(/images/avatar-vip-200px.png) no-repeat left bottom*/
}
#myModal_oneday .modal_call_fullday{
	text-align:center;font-size:180%;/*margin-left:200px;*/
}

/*#modal-jobs{
	width: 1000px;
	min-height: 450px;
}*/

.box55_mid {
	width: 100%;
    /*height: 100%;*/
    background-color: #fff;
    padding: 0px;
}

.left_box55 {
	float: left;
	width:225px;
	/*height:100%;*/
	text-align:center;
	background:#ffcc00;
	color:#464646;
	margin-right: 25px;
}

.box55_top {
	background:#363636;
	color:#fff;
	text-align:center;
	font-size:14px;
	padding:10px;
}

.box55_top div{
	font-size:24px;
}

.job_info_line{
	font-size:18px;
}

.right_box55 {
	margin: 25px;
	float: right;
	width:700px;
}

.btn_x{
	background:#ffcc00;
	color:#000;
	width:20px;
	height:20px;
	font-size:11px;
	display: block;
    float: left;
    margin: 5px 0 0 5px;
    padding-top: 3px;
}
.report_position{
    position: relative;
    margin-top: 20px;
}
.report_position a{
    color: gray;
    font-size: 11px;
}
.box55_bottom{
	height:30px;
	background:#e5e5e5;
	text-align: center;
    color: #000;
    padding-top: 5px;
}

.box55_bottom a{
color: #000;
}

.box55_bottom a img{
margin-left:10px;
}

.box55_foter{
	min-height:100px;
	background:#F5F3F3;
	text-align: right;
    color: #000;
}

.box55_foter_mnu{
 float:right;
 width:33.3%;
 padding: 30px;
 border-top: 1px solid #E4E0E0;
}
.box55_foter_mnu_border{
 border-left: 1px solid #E4E0E0;
 border-right: 1px solid #E4E0E0;
}

.box55_foter_mnu a{
font-weight: normal;
}

.box_gg_not_login{
	margin:25px;
	text-align:center;
	font-size: 14px;
}

.box_gg_not_login img{
	margin-bottom:20px;
}

.box_gg_not_login span{
	color: #000;
	font-weight: bold;
    font-size: 17;
    color: #000;
}

.addthis_toolbox {
    float: right;
    margin-top: 25px;
}

.custom_images{
	float:left;
}

.job_types a{
	display:block;
	float:right;
	width:150px;
	color:#000;
	text-align:right;
}

.box_board_mid{
	/*width:775px;
	background:#fff;*/
	color:#464646;
	font-size: 16px;
}

.box_board_mid span{
	font-size: 20px;
    font-weight: bold;
}

.drishot{
	/*height:100px;
	overflow:hidden;
	margin:20px 0 0 0;*/
	padding-top:20px;
}

.showmore{
	color:#fe5114;
	background:url('/images/readmore.gif') no-repeat center left;
	width: 90px;
    display: block;
}

a.showmore:focus{
	color:#fe5114;
}

#yellow_link{/*float: left; color: #FFDB15; margin-left: 11px;*/ font-size: 16px; font-weight: normal; cursor: pointer;}


/*
.resultItemClick{height: 55px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/landing-box-open-top.png'); margin-bottom: 0px;}
.resultItemOpen{display: none; padding-bottom: 10px; position: relative;}
*/
.resultItemOpenTop{width: 501px;  background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/box88_mid.png') repeat-y; padding: 0 13px 11px 0; padding-right: 11px;}
.resultItemOpenTop_right{width: 301px; margin-left:6px;float:right;}
.resultItemOpenTop_rightText{width: 296px; overflow: hidden;text-overflow: ellipsis; min-height: 305px;}
.resultItemOpenTop_rightBottom{width: 301px; height: 34px;}
.resultItemOpenTop_rightBottom_border{ border-top: 1px solid black;}
.resultItemOpenTop_left{float: right; width:191px; background: #EAEAEB; border-radius: 4px; /*overflow: hidden;*/}
.resultItemOpenTop_leftTitle{font-size: 16px; font-weight: bold; color: #BC1E2D; margin: 10px 0 10px 0;word-wrap: break-word;}
.resultItemOpenTop_leftTitle a{font-size: 16px; font-weight: bold; color: #BC1E2D;}
.resultItemOpenTop_leftText{min-height: 355px; padding-right: 0px; position: relative;}
.resultItemOpenTop_leftBottom{width: 190px; height: 13px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/btn_gg1.png') no-repeat; margin-right: 1px;}
.resultItemOpen_btm{height: 40px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/footerLeft.png') no-repeat; width: 512px;}
.resultItemOpen_btm_right{width: 260px; height: 18px; /*background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/job-footer-right.jpg') no-repeat right;*/ float: right; margin: 10px 9px 0 0;}
/*
.resultItemOpen_btm_rightItem{height: 19px; float: right;}
.favorite{width: 102px; height: 21px; font-weight: bold; cursor: pointer;}
.report{width: 72px;}
*/
.copyLink{width: 85px; position: relative; cursor: pointer;}
.copyLinkInput{width: 185px; position: absolute; border: 1px solid black; display: none; top: 0px; right: 80px; z-index: 1;}
/*.resultItemOpen_btm .addthis_toolbox{float: right; width: 151px; margin-top: 9px; padding: 0px;}*/
.closeResultItem{float: left; width: 44px;height: 27px; margin: 4px 2px 0 18px; cursor: pointer;}
.searchResultItem{margin-top: 23px; height:24px; font-size: 12px; font-weight: bold; color: #FFFFFF; padding: 7px 14px 0px 0px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x;}

.job_listing_icon{float: right; height: 33px; margin-left: 10px;}
.tinyfont{font-size: 12px;}
.job_listing_work_from_home{background: url('/images/landing-icons1.png') no-repeat right center;padding: 5px 40px 0 0;}
.job_listing_student{background: url('/images/landing-icons2.png') no-repeat right center;padding: 5px 40px 0 0;}
.job_listing_mothers{background: url('/images/landing-icons3.png') no-repeat right center;padding: 5px 40px 0 0;}
.job_listing_no_experience{background: url('/images/landing-icons4.png') no-repeat right center;padding: 5px 40px 0 0;}

.job_listing_side_icon{float: right; width: 24px; height: 16px; margin-left: 5px;}
.job_listing_side_icon_txt{float: right; width: 149px; overflow: hidden;}
.job_listing_side_icon_wrap{margin-bottom: 10px; cursor: pointer;}
.job_listing_side_icon1{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/job-mail.png?v=0.01') no-repeat;}
.job_listing_side_icon2{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/site-mail.png') no-repeat;}
.job_listing_side_icon3{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/show-card.png') no-repeat;}

.open_job{text-align:center;/*padding-right: 13px;*/}
.left_close_txt{text-align: center; font-weight: bold; font-size: 15px; padding-top: 100px;}

.left_payment_job{background: #363636;color: #fff;/*height:100%;position: relative;*/}
.left_pay_oneView{min-height: 324px; padding-top: 5px;  display: none;}
.left_premium{
	/*display: none;
    right: 0;
    position: absolute;*/
    width: 100%;
    background: #242424;
	padding-top: 15px;
}
/*
.tree_details{width: 156px; height: 81px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tree-text.png') no-repeat;}
.tree_details:hover{width: 156px; height: 81px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tree-text-hover.png') no-repeat;}
*/
.pay_premium{width: 134px; height: 49px;margin: 10px 21px 0 0; cursor: pointer;}
.pay_premium:hover
.premium_q{width: 20px; height: 18px; position: absolute; top: 135px; right: 122px; cursor: pointer;}
.premium_q:hover
.premium_tooltip{width: 150px; position: absolute; z-index: 1; top: 142px; left: 66px; display: none;}
.pay_daily{width: 100px; height: 41px; margin-top: 3px; cursor: pointer;}
.pay_daily:hover
.daily_q{width: 20px; height: 18px; position: absolute; top: 179px; right: 33px; cursor: pointer;}
.daily_q:hover
.daily_tooltip{width: 150px; position: absolute; z-index: 1; top: 187px; left: 156px; display: none;}
.pay_oneView{width: 95px; height: 41px; margin: 2px 59px 0 0; cursor: pointer;}
.pay_oneView:hover
.oneView_q{width: 19px; height: 18px; position: absolute; top: 222px; right: 132px; cursor: pointer;}
.oneView_q:hover
.oneView_tooltip{width: 150px; position: absolute; z-index: 1; top: 232px; left: 58px; display: none;}
.left_title{text-align: center; font-weight: bold; font-size: 14px;}
.oneView_box{width: 190px; height: 121px;  background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/sms-box1.png') no-repeat; margin-top: 5px;}
.oneView_boxItem{width: 73px; height: 76px; float: right; cursor: pointer;}
.oneView_creditCard{margin: 0 15px 0 13px;}

.tooltip_top{width: 100%; height: 16px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tooltip-top.png') no-repeat;}
.tooltip_mid{width: 145px; height: auto; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tooltip-mid.png') repeat-y; color: white; padding-right: 5px;}
.tooltip_btm{width: 100%; height: 5px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tooltip-btm.png') no-repeat;}

.back_toTree{cursor: pointer;}
.btn-yellow{
	width: 90%;
    /*padding:5px 0px !important;*/
    margin: 10px 5%;
    /* font-size: 140%; */
    background: #F5C400;
    color: #000;
}
.oneView_sms_open{display: none;}
.sms_form{padding: 5px 15px 0 0; font-size: 12px;}
.sms_code{margin: 8px 12px; width: 125px; padding-right: 5px; border: 1px solid black; font-size: 12px;}
.sms_rules input{float: right; margin-bottom: 6px;}
.rules_text{font-size: 10px; line-height: 9px; float: left; margin-right: 5px; width: 154px;}
.sms_form .send{background: #FFC815; width: 36px; height: 18px; border: 1px solid black; font-weight: bold; margin: 10px 60px; cursor: pointer; font-size: 12px;}
.tiny_text{font-size: 8px;}
.tiny_note{font-size: 10px; margin-top: 2px;}

.premium_box_wrapp{
    /*width: 27%;
    height: 225px;
    margin: 3.1%;
    float: right;
	height:150px;
	*/
	width:95%;

    margin:3.1% 2.5%;

	background:#231f20;
	padding:5px;
    border-radius:5px;
}


.premium_box{width: 100%; min-height: 35px; color: white; padding: 5px; border-radius: 5px; cursor: pointer;}
/*.premium_box:hover{border: 1px dashed #FFDB15; }*/
.premium_box_right{float: right; width: 40px; padding-top: 0px; margin-right: 3px;}
.premium_box_price{font-weight: bold;margin:0;}
.premium_box_shekel{font-size: 15px; font-weight: bold; margin:5px;}
.premium_box_checkbox{color: white; font-size: 10px; /*vertical-align: super; margin-top:-2px;*/}
.premium_box_left{/*width: 90px; float: right; margin: 8px 8px 0 0;*/ color: #ffcc00; text-align: center;  font-weight: bold; font-size: 15px;}
.subscription_month{font-size: 15px; /*vertical-align: super;margin-top: -3px;*/}
/*.premium_box_checkbox_label{vertical-align: super;  margin-top: -3px; min-width: 1px;}*/
.left_premium .text{
	min-height:128px;
	background:url('/images/payment-job-avatar.png') no-repeat right top;
	margin-right:20px;
    padding-right:128px;
	text-align: right;
    font-size: 16px;
	color:#fff;
}
.modal-dialog-left-premium .modal-body{
	padding:0px !important;

}
.left_premium .text ul{
    /*margin: 0 29% 0 0%;*/
    text-align: right;
    font-size: 16px;
    color: #ffcc00;
}

.new_job_text{font-size: 15px; font-weight: bold; margin: 8px 10px 20px 0;}
.updateBoards{/*position: absolute; top: 263px; width: 103px; right: 226px;*/ font-weight: bold;}

.siteLink{
	font-weight: normal !important; color: blue !important;
}
a.siteLink{
	font-size: 16px;
    font-weight: bold !important;
    color: #BC1E2D !important;
	/*padding-bottom:10px;*/
	display: block;
}

a.premiumLink{
	font-size: 14px;
    font-weight: normal !important;
    color: #BC1E2D !important;
	padding-bottom:10px;
	margin-top:10px;
	display: block;
}

/* revolving doors */
/*.main { padding-top: 5px; }*/
.title h3 { padding-right: 5px; }
.title2 { backgroung-repeat:  repeat-x; height:32px; color:#ffffff; background-image:url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/ff55.png'); }
.title2 p { padding-top:5px; padding-right: 5px; }
.content { background-color:#EFEFF0; position: relative; float: right; width: 100%; }
.line1 { background-color: #FFFFFF; border-radius: 3px 3px 3px 3px; box-shadow: 2px 2px 0px #CED0D1; padding: 4px; margin-top: 5px;
	margin-right: 15px; margin-left: 15px; margin-bottom: 5px; }
.mid1 { margin-top: 0px; }
.col1,.col2,.col3,.col4,.col5 { position: relative; float: right; text-align: center; }
.gray_bg { background-color:#EFEFF0; border-radius: 3px 3px 3px 3px;height: 20px;overflow:hidden; }
.sides { width: 18%; }
.mid { width: 50%; }
.white_bg { min-width: 7%; }



/*#paging{margin: 0 auto;}*/
/*#pagingWrqp{border-top: 2px solid black; border-bottom: 2px solid black; background: white; text-align: center;}*/
.page_arrow{width: 43px; height: 25px; float: left; cursor: pointer;}
/*#page_prev{vertical-align: middle; margin-right: 10px; cursor: pointer; }
#page_next{vertical-align: middle; margin-left: 10px;  cursor: pointer; }*/
.page_selected{font-weight: bold;}
.page_div{min-width: 1px;  margin: 3px 5px;}
.page_num{min-width: 2px;  margin-top: 5px; cursor: pointer;}




.iframeMenuItem a{color: #FFCD16; font-weight: bold; float: left; margin-left: 6px; margin-top: 5px;}
#poweredBy_iframe{float: left; font-size: 15px; font-weight: bold; margin-top: 23px;}
#poweredBy_iframe a{font-size: 11px; font-weight: normal;}


/*free job*/
.free_job{width: 171px; height: 315px; margin: 18px 8px 0 0; background: black; border: 2px solid #ffdb15; color: #ffdb15; float: right; text-align: center;  padding-top: 10px;}
.free_job{font-size: 28px; font-weight: bold;}
.free_job_bigTitle{font-size: 30px;}
.facebookSignUp{padding: 30px 0 10px 0;}
.free_job_text{font-size: 15px; padding-top: 60px; font-weight: normal; cursor: pointer;}

.tags{margin: 20px 0;}
.tags a{font-weight: normal; font-size: 11px;}
.tags a:hover{text-decoration: underline; color: #2700FF;}

.job_information{padding: 20px 20px 7px 20px; font-size: 14px; text-align: center; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/jobs_info.png') no-repeat; position: relative; height: 160px;}
#close_jobInfo{width: 17px; height: 17px; position: absolute; left: 19px; top: 17px; cursor: pointer;}

#job_left_col{
	background: #F5C400;
	text-align: center;
	padding: 0;
}
.job_title_h1{
	font-size: 24px;
	color:#fff;
	margin: 0;
	border: initial;
    background: initial;
}
#search_searchBox input[type="text"]{
	display: inline-block;
	height: 50px;
	vertical-align: middle;

}
.dropdown-domain{
	float:both;
	width: 100% !important;
}
.btn-domain{
	width: 100% !important;
	height: 50px;
    color: #fff !important;
	background-color: #38a994 !important;
    border-color: #297769 !important;
}
#btn-facebook-mod {
    margin: 0px 0 0 30px;
}
.colorGray {
    width: 100%;
    background-color: #EFEFF0;
    color: #909295;
    border-bottom: 3px solid #fff;
}

/* @media (min-width: @screen-xs-min){ */
@media (max-width: 768px){
	.resultItem{width: 100%; margin:2.5px 0px 0px 0; padding-bottom: 8px; cursor: pointer; position: relative;overflow:hidden;text-overflow: ellipsis;}
	.resultItem_right{margin: 5px 11px 0 0;}
	.resultItem_mid{margin: 5px 11px 0 7px;}
	.resultItem_left{margin:5px 10px; text-align: center; float: left;}
	.searchTitle{float: right; font-size: 16px; margin: 0px 0 0px 2px; font-weight: bold; min-width: 2px;}
	#searchMenu{height: 32px; margin-bottom: 10px;  position: relative; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x; cursor: pointer;}
	.searchMenuItem{position: absolute; width: 111px; height: 28px; bottom: 0px; left: 0px; padding-top: 10px; text-align: center; font-size: 13px; font-weight: bold; color: white; cursor: pointer; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tab.png') no-repeat;}
	.searchMenuItem:hover{color: #FFD414; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tab-hover.png') no-repeat;}
	#frm_search_job .checkBox{width: 158px; margin-left: 10px; background: #EFEFF0; float: right;}
	#search_searchBox{width: 100%;  float: right; background:#ffc000;}
	#to_my_jobs{float: left; cursor: pointer;}
	#to_all_jobs{float: left; cursor: pointer;}
	.search_box_con{
		margin-top:5px;
		margin-left:0px;
	}

	#search_searchBox input{
		display: inline-block;
		/*width: 100%;*/
		height: 50px;
		vertical-align: middle;
		float: none;
		margin-right:0px;
	}
	#search_searchBox #submitSearchMob{
	display: block;
		height: 40px;
        width: 45px;
		text-align: center;
		font-size: 18px;
		color: #fff;
        border-radius: 5px 0 0 5px;
		/*float: left;*/
		padding-top: 10px;
		/*margin-right: 10px;*/
		color: #fff;

		border-bottom: 2px solid #d2a800;
		cursor: pointer;
		/*margin-left:14px;*/
	}
	.btn-yellow{
		padding:5px 0px !important;
	}
	#checkboxGroup_right{width: 125px; margin: 10px 29px 20px 68px; text-align: center; float: right;}
	#checkboxGroup_mid{width: 100px; margin: 10px 0 10px 65px; text-align: center; float: right;}
	#checkboxGroup_left{width: 125px; text-align: center; margin-top: 10px; float: right;}
	.checkboxGroup_title{margin-bottom: 3px; font-size: 13px; font-weight: bold;}
	.checkboxGroup_item{width: 30px; margin-left: 17px; height: 36px; float: right; text-align: center;}
	.checkboxGroup_itemText{margin-top: 2px; font-size: 10px; line-height: 8px; text-align: center;}
	.marginNon{margin: 0px;}
	.checkboxGroup_wrapMid{padding-right: 8px;}
	.checkboxGroup_checkbox{width: 15px; margin: 0 auto;}

	.searchLine{height: 8px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/bl_line.png') no-repeat center;}
	#searchBody{background: #EFEFF0;}
	.drop-select{margin: 15px 10px;}
	.drop-select-opt{
		/*width:90%;*/
		margin:2.5px;
	}

	/* STEP 1 */
	#register_step_form_box_right {
		width:100%;
		padding:0;
	}
	#register_step_form_box_left {
		width:100%;
		padding:0;
	}
	#register_step_form_box {
		padding:0;
	}

	#btn-back, #btn-back2{
		display:inherit;
		margin-bottom: 5px;
		color: #000;
		background-color: #F5C400;
		border-color: #907404;
		font-size:16px;
		font-weight: bold;
		float:left;
	}

    #search_results{
        position: relative;
    }

}
/* Small devices (tablets, 768px and up) */
@media only screen and (-webkit-min-device-pixel-ratio: 1) and (max-width: 768px) and (min-width: 320px){
	#btn-facebook-mod{
		margin: 15px 0 0 30px;
	}
}

/* @media (min-width: @screen-sm-min){ */
@media (min-width: 769px){
	/* SEARCH */
	.resultItem{width: 100%; height: 44px; margin:2.5px 0px 0px 0; padding-bottom: 8px; cursor: pointer; position: relative;overflow:hidden;text-overflow: ellipsis;}
	.resultItem_right{line-height: 120%;width:10%; height: 35px; overflow: hidden;text-overflow: ellipsis; margin: 5px 11px 0 0; float: right;}
	.resultItem_mid{width: 60%; margin: 5px 11px 0 7px; height: 25px; overflow: hidden;text-overflow: ellipsis; float: right;}
	.resultItem_left{height: 35px; margin: 5px 15px 0 0; text-align: center; float: right;}
	.searchTitle{
	   text-align: center;
        font-size: 22px;
        color: #000;
        border-radius: 6px;
         margin: 0px 0 0px 2px;
         border: none;
        }
        .searchTitle h3{
         background-color: #38a995 ;
         margin: 0px;
         font-weight: 700;
         padding: 15px;
        }
        .searchTitle h3 span{
         font-weight: 400;
        }
	#searchMenu{height: 32px; margin-bottom: 10px;  position: relative; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/ff55.png') repeat-x; cursor: pointer;}
	.searchMenuItem{position: absolute; width: 111px; height: 28px; bottom: 0px; left: 0px; padding-top: 10px; text-align: center; font-size: 13px; font-weight: bold; color: white; cursor: pointer; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tab.png') no-repeat;}
	.searchMenuItem:hover{color: #FFD414; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/tab-hover.png') no-repeat;}
	#frm_search_job .checkBox{width: 158px; margin-left: 10px; background: #EFEFF0; float: right;}
	#search_searchBox{width:100%;min-height:220px;float:right; background:#ffc000 url('/images/job-avatar.gif') no-repeat;background-position: right bottom;}
	#to_my_jobs, #to_all_jobs {margin: 0 0 0px 10px; cursor: pointer;position: absolute;bottom: 10px;left: 0;}

	.search_box_con{
		margin-top:25px;
		margin-left:20px;
	}
	/*#check1, #check2, #check3{
		width: 15px;
		height: 16px;
	}*/
	#search_searchBox input[type="text"]{
		width: 245px;
		margin-right:150px;
	}
	#search_searchBox #submitSearch, #search_searchBox #submitSearchMob{
	display: block;
		width: 130px;
		height: 50px;
		text-align: center;
		font-size: 18px;
		background: #fff;
		float: left;
		    padding: 9px;
		margin-right: 0;
		color: #000;
		border-radius: 5px 0 0 5px;
		border-right: 1px solid #ccc;
		cursor: pointer;
		margin-left:0;
	}
	#checkboxGroup_right{width: 125px; margin: 10px 29px 20px 68px; text-align: center; float: right;}
	#checkboxGroup_mid{width: 100px; margin: 10px 0 10px 65px; text-align: center; float: right;}
	#checkboxGroup_left{width: 125px; text-align: center; margin-top: 10px; float: right;}
	.checkboxGroup_title{margin-bottom: 3px; font-size: 13px; font-weight: bold;}
	.checkboxGroup_item{width: 30px; margin-left: 17px; height: 36px; float: right; text-align: center;}
	.checkboxGroup_itemText{margin-top: 2px; font-size: 10px; line-height: 8px; text-align: center;}
	.marginNon{margin: 0px;}
	.checkboxGroup_wrapMid{padding-right: 8px;}
	.checkboxGroup_checkbox{width: 15px; margin: 0 auto;}

	.searchLine{height: 8px; background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/bl_line.png') no-repeat center;}
	#searchBody{background: #EFEFF0;}

	.drop-select{margin: 15px 220px 0 0;}
	.drop-select-opt{
		float:right;margin-left:2%;width:30%;
	}
	.class_digital #drop-select-div,.class_digital #to_all_jobs ,.class_digital #to_my_jobs{
	   color: #fff;
	}
	.tooltip {
		width:150px;
	}
	.box55_top {
		min-height:100px;
		-webkit-border-left-top-radius: 6px;
		-moz-border-top-left-radius: 6px;
		border-top-left-radius: 6px;
		-webkit-border-right-top-radius: 6px;
		-moz-border-top-right-radius: 6px;
		border-top-right-radius: 6px;
	}

	.btn-yellow{
		/*width: 90%;
		padding: 5px;
		margin: 10px 5%;
		background: #F5C400;
		color: #000;
		 */
		font-size: 140% !important;

	}

	#job_right_col{
		padding:10px 10px 0 10px;
		background: #fff;
	}

	#job_mid_col{
		padding: 10px;
		border-right: 1px solid #E4E0E0;
		background: #fff;
	}
	#job_mid_col a{
		font-weight: normal;
	}
    #job_mid_col h3, #job_right_col h3{
	       font-size: inherit;
           margin: 0;
	}
	.col-fotter{
		-webkit-border-left-bottom-radius: 6px;
		-moz-border-bottom-left-radius: 6px;
		border-bottom-left-radius: 6px;
		-webkit-border-right-bottom-radius: 6px;
		-moz-border-bottom-right-radius: 6px;
		border-bottom-right-radius: 6px;
	}
	/*Modal*/
	#myModal_oneday{
		padding-left: 17px;
	}
	#myModal_oneday .modal-dialog{
		/*background:#fff url(/images/avatar-vip-200px.png) no-repeat left bottom;*/
		width:90% !important;
		height: 90%;
	}
	#myModal_oneday .modal-dialog .modal-body{
		/*background:#fff url(/images/avatar-vip-200px.png) no-repeat left bottom;*/
		height: 90%;
	}
	#myModal_oneday .modal_call_fullday{
		margin-left:200px;
	}
	/* STEP 1 */
	#register_step_form_box_right {
		width: 50%;
		float: right;
		padding-left: 25px;
	}
	#register_step_form_box_left {
		width: 50%;
		float: left;
	}
	.jobs_top_steps{width: 550px; height: 91px; margin: 0 auto;}
	#jobs_1_step{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/jobs-step-1.png?v=0.01') no-repeat;}
	#jobs_2_step{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/jobs-step-2.png?v=0.1') no-repeat;}
	#jobs_3_step{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/jobs-step-3.png?v=0.1') no-repeat;}
	#jobs_4_step{background: url('https://taasiya.mipo.co.il/sites/taasiya/_static_media/public/jobs-step-4.png?v=0.1') no-repeat;}

	#next_button{margin-left: 20px;}
	#btn-back{display:none;}

}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
	#search_searchBox input[type="text"]{
		width: 250px;
		margin-right:145px;
		float: right;
	}
	.dropdown-domain{
		float:left;
		width: inherit !important;
	}
	.btn-domain{
		width: auto;
	}
	#drop-top-holder-div{
		height:50px;
		width:100%;
	}


}

/* Medium devices (desktops, 992px and up) */
@media (min-width:1025px) {
	#btn-back
    {
        position: absolute;
        top: 20px;
        left: 20px;
        display: block;
        z-index: 10;
        text-align: left;
            direction: ltr;
    }

    #btn-back button{
		display:inherit;
		color: #000;
		background-color: #F5C400;
		border-color: #907404;
		font-size:16px;
		font-weight: bold;
        position: relative;
            direction: rtl;
	}

    #search_results{
        position: relative;
    }
	#search_searchBox input[type="text"]{
		width: 270px;
		margin-right:210px;
		float: right;
	}
	.left_side_btn_reg{
		width: 100%;
		margin-top:0px;
	}
	#btn-facebook-mod{
		width: 100%;
		margin:0px;
	}
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {
	#search_searchBox input[type="text"]{
		display: inline-block;
		width: 100%;
		height: 50px;
		vertical-align: middle;
		float: right;
		margin-right:220px;
	}

}
.send_resum_error_msg{
    width: 323px;
    margin: auto;
}
.send_resum_error_msg label{
    font-size: 26px;
}
.list_error_file, .list_error_file2 {
    text-align: right;
    font-size: 20px;
    padding-right: 23px;
    font-weight: normal;
}
.list_error_file li{
    position: relative;
}
.list_error_file li:before {
    content:url(/images/check.png);
        position: absolute;
    right: -30px;

}
.file_conseil{
    font-size: 16px;
    font-weight: normal;
}

/* ==========================================================================
    SUBSCRIPTIONS - REGISTER
============================================================================= */
.premium_box_wrapp .premium_box_shekel .subscription_month{color: white;}



/* ==========================================================================
     DIGITAL PAGE
============================================================================= */
.digital_new{
    text-align: center;
    padding-top: 0;
}
.digital_new h1{
    font-size: 22px;
    font-weight: 700;
    line-height: 120%;
    background: none;
}
.digital_new h2{
    font-size: 20px;
    padding-top: 0;
    margin-top: 0;
}
.digital_new .paddingTop{
    padding-top: 35px;
    margin: auto;
}
.digital_new .box {
    background-color: #EBEBEB;
    padding: 40px 59px 0;
    padding-left: 40%;
    border-radius: 6px;
    margin-top: 20px;
    min-height: 295px;
}
.digital_new .box.digital {
    background-color: #EBEBEB;
    padding: 29px 60px;
    padding-right: 39%;
    border-radius: 6px;
}
.digital_new .box:after {
    content: "";
    background-image: url(/images/avatar_digital.png);
    position: absolute;
    bottom: 0;
    left: -26px;
    background-repeat: no-repeat;
    background-size: 180px;
    width: 158px;
    height: 250px;
    background-position: bottom;
}
.digital_new .box.digital:after {
    content: "";
    background-image: url(/images/robot_1.png);
    position: absolute;
    bottom: 0;
    left: inherit;
    right: 16px;
    width: 170px;

}
.digital_new .box a.btn-custom{
    display: block;
    padding: 10px ;
    margin: auto;
    height: auto;
    text-align: center;
    background: #f04c13;
    font-size: 20px;
    border-radius: 5px;
    color: #fff;
    font-weight: 400;
    max-width: 250px;
    line-height: 120%;
        margin-bottom: 5px;
}
.digital_new .box.digital a.btn-custom{
    background-color: #38A995;
}
.digital_new .box a{
    font-size: 16px;
    font-weight: 400;
    cursor: pointer;
}
.help{
    margin: 20px;
    font-size: 16px;
}
.digital_new .help a{
    cursor: pointer;
}
.list_link{
    font-weight: bold;
    font-size: 13px;
    line-height: 120%;
    padding-top: 5px;

}
.list_link ul{
    list-style: inside;
    list-style-image: url('/images/icon-v.png');
        padding-left: 0;
}
.list_link ul li{
    text-align: right;
    line-height: 140%;
}
.no_dest img{
        width: 35%;
}
@media (max-width: 800px) {
	.digital_new .box a.btn-custom{
        padding: 10px;
	}
    .digital_new .box ,.digital_new .box.digital{
            padding: 20px;
    padding-bottom: 107px;
    }
    .no_dest img{
        width: 50%;
}


}
@media (max-width: 560px) {

    .digital_new .box:after {
        background-size: 120px;

    }
    .digital_new .box.digital:after {
    right: -19px;
    }
}
.no_dest{
    width: 66%;
    padding-top: 20px;
    font-weight: normal;
    font-size: 30px;
    line-height: 120%;
}
#link_direct{
    white-space: normal;
    width: 130px;
        line-height: 100%;
}
.key_words{
    color: #666;
    font-size: 12px;
}


.box_contact_this_ad_top {padding: 20px;}
.box_contact_this_ad_bottom_title {color:#38A995; font-size:1.7em;}
.box_contact_this_ad_bottom_li {font-size: 1.4em}
.box_contact_this_ad_bottom_link {float:none; width:93%; background: #38A995; color: #fff; border: none; height: 40px;
	 font-size: 1.3em; text-align: center; display: flex; align-items: center; justify-content: center; border-radius: 8px;}
.box_contact_this_ad_bottom_link:hover {color: #fff;}
.box_contact_this_ad_top_bottom {text-align: center; float:right;}

@media (max-width: 1200px){
	.col-xs-12.box_contact_this_ad_top{padding: 20px 5px;}
	.box_contact_this_ad_bottom_title {font-size: 1.5em;}
	.box_contact_this_ad_bottom_li {font-size: 1.3em;}
	.box_contact_this_ad_bottom_link {width: 100%; font-size: 1.2em;}
}

@media (max-width: 900px){
	.box_contact_this_ad_top{display: flex; flex-direction: column; align-items: center;}
}

@media (max-width: 767px){
	.col-xs-12.box_contact_this_ad_top{padding: 10px 0;}
	.box_contact_this_ad_top_bottom {float: none;}
	.box_contact_this_ad_bottom_title {font-size: 1.4em;}
	.box_contact_this_ad_bottom_li {font-size: 1.2em;}
}

